applicationType: default
defaultPackage: com.example.stream
testFramework: junit
sourceLanguage: java
buildTool: maven
features: [ annotation-api, app-name, http-client, jackson-databind, java, java-application, junit, logback, maven, netty-server, readme, shade, yaml ]
